_meta:
  version: '1.0'
  entity_type: file
  uuid: 5d3bcf8a-10bf-4b11-bdfd-f73b2ad65b7c
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: icon_flexibility.png
  uri:
    -
      value: 'public://2024-09/icon_flexibility.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 657
  status:
    -
      value: true
  created:
    -
      value: 1726473457
